/* Reset
------------------------------------------------------------ */
* { margin: 0;  }
html { overflow-y: scroll;}
body { background: #fff; font-size:17px;

} 


html,
body {
	height: 100%;
	color: #404040;
	font-family: 'Lato', sans-serif;
	font-weight: 400;	
}


	
	strong {
    font-family:  'Lato', sans-serif;
    font-weight: 700;
}
	


body {
  display: table;
  width: 100%;
}

TD{font-size: 17px;}


.main ul, .main ol {
	padding: 0px 0px 0px 40px;
	
	line-height: 29px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

.main li { line-height: 29px; }




h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #0d96b9;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 32px;
}	


h2 {
	margin-bottom: 8px;
	color: #0d96b9;
	padding-top: 12px;
	font-size: 22px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	}
	
	h3 {
	margin-bottom: 10px;
	color: #0d96b9;
	padding-top: 5px;
		
	font-size: 27px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}	
h4 {
	margin-bottom: 6px;
	color: #0d96b9;
	padding-top: 14px;
	font-size: 19px; line-height: 140%; font-family:  'Lato', sans-serif;font-weight: 700;
	
	}
	
	h5 {
	margin-bottom: 10px;
	color: #0d96b9;
		text-align: center;
	padding-top: 5px;
	font-size: 14px; font-family:  'Lato', sans-serif;font-weight: 700;
		
	
	}
	
	h6 {
	margin-bottom: 10px;
	color: #404040;
		text-align: center;
	padding-top: 5px;
	font-size: 12px; line-height: 140%; font-family:  'Lato', sans-serif;font-weight: 700;
	
	}

a, img { outline: none; border:none; color: #333333; font-weight: bold; text-transform: none;}
p {
	margin: 0 0 12px;
	line-height: 29px;
	padding-top: 0px;
	padding-right: 3px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-size: 17px;
	font-family:  'Lato', sans-serif; font-weight: 400;
}


aside { font-size: 0.9em;}



article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
	margin-top: 0px;
	}
	
hr {
  
  width: 100%;
	color: #bdd8bf;
	
	
    height: 2px;
     
	
	 margin-left:auto;
	 	 margin-right:auto;
		 
		 opacity: 0.2;
  border-top: 1px solid #000;
  border-bottom: 1px solid #fff;


}

hr.style-one {
border: 0;
height: 2px;
background: #38b660;

}


	
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #0d96b9;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-family:  'Lato', sans-serif;font-weight: 400;
}
a:visited {
	color: #0d96b9;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #38b660;
	
		-webkit-transition: color 0.45s ease-out;
  -moz-transition:color 0.35s ease-out;
  -o-transition: color 0.35s ease-out;
  transition: color 0.35s ease-out;
}

	
/* Structure */
#wrapper {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	padding: 0;
	} 

	#main2 {
	width: 72%;
	margin-right: 0%;
	float: left;
	background-color: none;
	padding-left: 2%;
	padding-top: 8px;
		}	
		
		#maincontact {
	width: 64%;
	margin-right: 0%;
	float: left;
	background-color: none;
	padding-left: 2%;
	padding-top: 8px;
		}			
		
	aside {
	width: 22.8%;
	float: right;
	padding-left: 7px;
	padding-right: 1%;
	padding-top: 8px;
		}
		
		asidecontact {
	width: 31%;
	float: right;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 8px;
		}
		
		.promacologo{
	
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: right;
}

	.picaligncontact {
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	margin-top: 22px;
}
	
		

header h1 {
	height: 119px;
	width: 214px;
	float: left;
	display: block;
	text-indent: -9999px;
	margin-right: 100px;
	}
	
	
		
/* Nav */
header nav {
	float: right;
	margin-top: 40px; 
	}
	
	header nav li {
		display: inline;
		margin-left: 15px;
		}

#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}
/* Banner */			
#banner {
	float: left;
	margin-bottom: 0px;
	width: 100%;
	margin-top: 40px;
	background-color: none;
	
	}

	#banner img {
		width: 100%;
		}


.page-row {
	display: table-row;
	height: 1px;
}

.page-row-expanded {
	height: 100%;
}

#nav {
	position: relative;
	width: 250px;
	height: 115px;
	z-index: 1;
	float: right;
}


#top {
	position: fixed;
	width: 100%;
	height: 43px;
	z-index: 55;
	background-color: #dff8e2;
}
#top2 {
	position: fixed;
	width: 100%;
	height: 43px;
	z-index: 50;
	background: #dff8e2;
	border-bottom: 0px solid #d6dfe8;
}

#foots {
	width: 100%;
	height: 100px;
	z-index: 50;
	background: #bdd8bf; /* Old browsers */	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	
}

#footsnested {
	width: 100%;
	height: 60px;
	z-index: 50;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#sidebox {
	position: relative;
	width: 95%;
	z-index: 1;
	background-color: #d0e9d3;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	height: auto;
	padding-top: 10px;
	padding-left: 4%;
	padding-right: 4%;
	margin-bottom: 15px;
	margin-top: 5px;
	margin-right: 5px;
}

.logoside{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	max-width: 150px;
}



.speakerfront{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 8px;
	margin-bottom: 5px;
	margin-right: 15px;
	max-height: auto;
}

.roundedleft{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 15px;
	float: left;
	
	
}

.speakerpic{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 6px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 2px;
	float: left;
	
	
}


.roundedrght{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	float: right;
	
}

.roundedrght2{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: -10px;
	margin-bottom: 10px;
	margin-left: 15px;
	float: right;
	
}

.roundedrghtborder{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	float: right;
	border: solid 1px black;
}






.frontpic{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	
}


.footerimage{
	padding-left: 2%;
	float: left;
	padding-top: 4px;
	width: 220px;
	height: 24px;
}


.bullets {
	margin-top: 8px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	font-size: 17px;
	line-height: 140%;
	margin-bottom:10px;
	padding-left: 12px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

ul li{
 font-size:17px;
}


.myButton {
	
	background-color: #36b660;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	cursor: pointer;
	color: #ffffff !important;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 16px;
	text-decoration: none !important;
	
	
}
.myButton:hover {
	background-color: #bdd8bf !important;
	color: #444444 !important;
}



.myButton:visited {
	
	background: #36b660;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 16px;
	text-decoration: none !important;
	
	
}

.myButton:active {
	position:relative;
	top:1px;
}






.visible-mobile {
  display: none !important;
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	
	padding-right: 0px;
	
	width: 150px;
	
   }

   .fade:hover {
      opacity: 0.5;
     
	   
}
	   
.speaker-caption {width: 150px;
float: left;
	margin-right: 5%;
	
	margin-top: 15px;


	
}
	

.hotelbox {
	width: 96%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
	background-color: #d0e9d3;
	
	margin-bottom: 24px;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
		}


/* Media Queries */


@media screen and (min-width: 1200px) {


body {
	
	
	background: url(../images/bg.png), url(../images/bg.png);
background-position: left top, right top;
background-repeat: no-repeat, repeat-x;
}
.sigleft{

	max-height: auto;
	
}


}
@media screen and (max-width: 800px) {


	
	.visible-mobile {
    display: inline !important;
  }

  .hidden-mobile {
    display: none !important;
	  
	  
	
  }

	
	
	html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

#banner1 {
	float: left;
	margin-bottom: 0px;
	width: 100%;
	margin-top: 0px;
	background-color: none;
	
	}
	
header nav, #main2, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		}	
		

header h1 {
	background-size: 75%;
	
	height: 85px;
	}
	









#main2 {
	width: 96%;
	margin-right: 0%;
	float: left;
	background-color: #FFF;
	padding-left: 2%;
	padding-top: 8px;
	padding-right: 2%;
		}	
		
		img {
	
height: auto;	
	width: 100%;
	
	
		
}	
	
	#sidebox {
	position: relative;
	width: 90%;
	z-index: 1;
	background-color: #d1e9d4;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	height: auto;
	padding-right: 3;
	padding-left: 26;
	padding-bottom: 3;
	margin-right: 3%;
	/* [disabled]margin-top: 3px; */
}

aside {
	width: 100%;
	background-color: #FFF;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 8px;
		}



#sidebox img{
	
	width: 40% !important;
	
}


asidecontact {
	width: 95%;
	background-color: #fff;
	padding-left: 3%;
	padding-right: 1%;
	padding-top: 8px;
		}
	
	.speaker{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 12px;
	margin-bottom: 5px;
	margin-right: 15px;
		max-width: 90%;
	max-height: auto;
}

	
	.speakerfront{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 8px;
	margin-bottom: 5px;
	margin-right: 15px;
	max-height: auto;
		max-width: 90%;
}
	
	.roundedleft{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 15px;
	float: left;
		max-width: 50%;
	max-height: auto;
	
}
	



.roundedrght{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	float: right;
		max-width: 50%;
	max-height: auto;
	
}
	
	h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	margin-bottom: 7px;
	
	margin-top: 15px;
	font-size: 28px;
}	


h2 {
	margin-bottom: 8px;
	
	padding-top: 12px;
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	}
	
	
	
	
}
